@charset "utf-8";
/* CSS Document */

body {
	font-family:Arial, Helvetica, sans-serif;
	background:#f3f3f4;
	font-size:9px;
	margin:0;
}
p {
		line-height:17px;
}

h1{
	font-size:10px;
}
h2 {
	font-family:AvantGarde, Arial, Helvetica, sans-serif;
	font-size:30px;
	font-weight:lighter;
	color:#0FC;
}


#nav2 {
	width:100%;
	height:80px;
	background:#000000;
	position:fixed;
	left:0;
	top:0;
}

#wrapper {
	width:1100px;
	margin-left:auto;
	margin-right:auto;
	margin-top:80px;
}
#header {
	width:100%;
	height:80px;
	background:#000000;
	text-align:right;
	padding-top:50px;
	padding-right:30px;
	margin:0px;
	border:0px;
}
#nav {
	width:100%;
	height:60px;
	text-align:right;
}
.nav{
	font-size:14px;
	color:#FFFFFF;
}
.nav a:hover{
	color:#53c3be;
}
a:link {
	text-decoration: none;
	border: 0px;
	color: #FFF;
}
a:visited {
	color: #FFF;
	text-decoration: none;
	border: 0px;
}
a:hover {
	text-decoration: none;
	border: 0px;

}
a:active {
	text-decoration: none;
	border: 0px;

}
/* work */
#work {
	width:1000px;
	margin-left:auto;
	margin-right:auto;
}
.box{
	width:300px;
	height:350px;
	background:#FFF;
	display:inline-block;
	margin-left:30px;
	margin-right:auto;
	margin-top:30px;
	background-image:url(../_img/white.jpg);
}
.box:hover {
	background:#53c3be;
	color:#FFFFFF;
}
#line{
	height:3px;
	width:1100px;
	background:#53c3be;
	margin-top:100px;
	margin-bottom:100px;
}
#line2{
	height:3px;
	width:1100px;
	background:#53c3be;
	margin-top:100px;
	margin-bottom:100px;
}
.d{
	font-size:13px; 
	color:#666; 
	text-align:right; 
	padding-right:10px;
	padding-top:20px;
}



/* work end */


/* contacts */



/* contacts end */

#footer {
	width:100%;
	height:400px;
	background:#53c3be;
	position:static;
	bottom:0;
	z-index:999;
	margin-top:-300px;
	margin-left:0px;
	margin-right:0px;
	padding:0;
}